openSUSE-SU-2022:0277-1: important: Test update for SUSE:SLE-15-SP2:Update (security)

openSUSE Security Update: Test update for SUSE:SLE-15-SP2:Update (security) ______________________________________________________________________________ Announcement ID: openSUSE-SU-2022:0277-1 Rating: important References: #1194507 Affected Products: openSUSE Leap 15.4 openSUSE Leap 15.3 ______________________________________________________________________________ An update that contains security fixes can now be installed. Description: This is a security test update for SUSE:SLE-15-SP2:Update Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or “zypper patch”. Alternatively you can run the command listed for your product: - openSUSE Leap 15.4: zypper in -t patch openSUSE-SLE-15.4-2022-277=1 - openSUSE Leap 15.3: zypper in -t patch openSUSE-SLE-15.3-2022-277=1 Package List: - openSUSE Leap 15.4 (aarch64 ppc64le s390x x86_64): update-test-security-5.1-33.2 - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64): update-test-security-5.1-33.2 References: https://bugzilla.suse.com/1194507

More…